en:
  giovanna-quadreri:
    chapter-9:
      c: 9
      title: "Brother deserts from the army"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,03"
          to: "00:00:13,16"
          text: "Then it was September of 1944 when I went to Como."
        sequence-2:
          s: 2
          from: "00:00:13,16"
          to: "00:00:24,06"
          text: "I left for Milan by foot with a friend. We made it to Piacenza on the first day, then to Milan the day after."
        sequence-3:
          s: 3
          from: "00:00:24,06"
          to: "00:00:29,28"
          text: "We were going to visit my brother, since we didn’t have any news about him anymore."
        sequence-4:
          s: 4
          from: "00:00:29,28"
          to: "00:00:40,07"
          text: "Mail wasn’t delivered to Marola anymore, although at times when I went to Reggio for my tasks I would take care of it."
        sequence-5:
          s: 5
          from: "00:00:40,07"
          to: "00:00:51,26"
          text: "My parents said that it was too far, but we left Marola and arrived in Milan in two days."
        sequence-6:
          s: 6
          from: "00:00:51,26"
          to: "00:00:53,21"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:53,21"
          to: "00:00:58,00"
          text: "From there we took the train to Como."
        sequence-8:
          s: 8
          from: "00:00:58,00"
          to: "00:01:00,14"
          text: ~
        sequence-9:
          s: 9
          from: "00:01:00,14"
          to: "00:01:05,22"
          text: "In Como a man asked us where we were going,"
        sequence-10:
          s: 10
          from: "00:01:05,22"
          to: "00:01:13,24"
          text: "and we replied that we were going to visit our brothers since they hadn’t sent any news for a long time."
        sequence-11:
          s: 11
          from: "00:01:13,24"
          to: "00:01:18,23"
          text: "We were also going to tell them that they had to run away,"
        sequence-12:
          s: 12
          from: "00:01:18,23"
          to: "00:01:28,27"
          text: "because the Germans were sending all sorts of people who were caught during roundups to Germany, especially young men, as well as the Jews."
        sequence-13:
          s: 13
          from: "00:01:28,27"
          to: "00:01:34,00"
          text: "Then the man asked us where we had slept, and we told him we slept in the train station."
        sequence-14:
          s: 14
          from: "00:01:34,00"
          to: "00:01:41,19"
          text: "“But the station is closed at night”, he said. “I guess we’ll sleep in a shelter then”, we replied."
        sequence-15:
          s: 15
          from: "00:01:41,19"
          to: "00:01:49,01"
          text: "“There are no shelters in Como, it’s a free city and we don’t get bombed”. What could we say?"
        sequence-16:
          s: 16
          from: "00:01:49,01"
          to: "00:01:56,00"
          text: "We wouldn’t have said anything else, but at that point he told us to go with him"
        sequence-17:
          s: 17
          from: "00:01:56,00"
          to: "00:02:09,19"
          text: "and bought us the ticket for the ferry that would have taken us all the way to the other side of the lake from Como, to Pizzo di Trona."
        sequence-18:
          s: 18
          from: "00:02:09,19"
          to: "00:02:14,20"
          text: "He was truly an angel."
        sequence-19:
          s: 19
          from: "00:02:14,20"
          to: "00:02:15,13"
          text: ~
        sequence-20:
          s: 20
          from: "00:02:15,13"
          to: "00:02:20,03"
          text: "Then he took us in front of a nice gate and rang the bell."
        sequence-21:
          s: 21
          from: "00:02:20,03"
          to: "00:02:31,03"
          text: "He told the nun who came out that they should offer us a place to sleep, since we were there to visit out brothers who were in the army."
        sequence-22:
          s: 22
          from: "00:02:31,03"
          to: "00:02:39,27"
          text: "They were really nice, they gave us a place to sleep and got us on the ferry at eight."
        sequence-23:
          s: 23
          from: "00:02:39,27"
          to: "00:02:48,27"
          text: "We only made it to our destination at noon, as the ferry was quite slow and stopped in all those small villages."
        sequence-24:
          s: 24
          from: "00:02:48,27"
          to: "00:02:53,25"
          text: "When we got there the soldiers were coming back from a mop-up."
        sequence-25:
          s: 25
          from: "00:02:53,25"
          to: "00:03:03,07"
          text: "What do you call them, fascists? Or should I say “repubblichini” (supporters of the Republic of Salò), as we called them then?"
        sequence-26:
          s: 26
          from: "00:03:03,07"
          to: "00:03:09,16"
          text: "Anyway, they were all there apart from my brother."
        sequence-27:
          s: 27
          from: "00:03:09,16"
          to: "00:03:16,16"
          text: "I was desperate, I immediately thought he had been killed in the mountains."
        sequence-28:
          s: 28
          from: "00:03:16,16"
          to: "00:03:22,09"
          text: "But it wasn’t true, he simply didn’t take part in the mop-ups."
        sequence-29:
          s: 29
          from: "00:03:22,09"
          to: "00:03:27,09"
          text: "He worked as a shoemaker or as a warehouseman, any type of job,"
        sequence-30:
          s: 30
          from: "00:03:27,09"
          to: "00:03:33,19"
          text: "whatever he could find so as not to go out on missions with the other soldiers."
        sequence-31:
          s: 31
          from: "00:03:33,19"
          to: "00:03:43,26"
          text: "I finally found him and he was doing fine. Then I told him that they had to come back home, otherwise the partisans would kill them."
        sequence-32:
          s: 32
          from: "00:03:43,26"
          to: "00:03:53,29"
          text: "Either they would be killed here or back home, because afterwards they would be considered responsible of terrible deeds."
        sequence-33:
          s: 33
          from: "00:03:53,29"
          to: "00:04:07,15"
          text: "They were really scared, I guess they were brainwashed in order for them to be cruel, to imprison or kill people."
        sequence-34:
          s: 34
          from: "00:04:07,15"
          to: "00:04:12,04"
          text: "Whatever they had to do, they were frightened."
        sequence-35:
          s: 35
          from: "00:04:12,04"
          to: "00:04:13,00"
          text: ~
        sequence-36:
          s: 36
          from: "00:04:13,00"
          to: "00:04:20,04"
          text: "He told me that they couldn’t run away, that there was no way for them to do so."
        sequence-37:
          s: 37
          from: "00:04:20,04"
          to: "00:04:27,09"
          text: "That was it, and we went back home. Later fortunately they were taken to Cento, near Ferrara."
        sequence-38:
          s: 38
          from: "00:04:27,09"
          to: "00:04:32,11"
          text: "They probably needed soldiers there, so they moved them."
        sequence-39:
          s: 39
          from: "00:04:32,11"
          to: "00:04:40,02"
          text: "I took my bicycle and brought him some clothes, and he was finally able to escape."
        sequence-40:
          s: 40
          from: "00:04:40,02"
          to: "00:04:48,11"
          text: "There were six men from Marola and they all managed to escape, two at a time, and make it home."
        sequence-41:
          s: 41
          from: "00:04:48,11"
          to: "00:05:01,09"
          text: "They wore plain clothes and ran away at night, just like everybody else, in order not to be caught by the Germans or the fascists."
